- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K127
  args:
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/K127/configs/config.info
  config_dir: K127
  del_after: []
  output_files: []
  path: /usr/local/bin/spades-core
  short_name: k127
- STAGE: Copy files
  args:
  - /usr/local/share/spades/spades_pipeline/scripts/copy_files.py
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/K127/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/K127/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/K127/final_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/contigs.fasta
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/K127/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/K127/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/K127/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/K127/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/K127/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/K127/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/K127/final_contigs.paths
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/contigs.paths
  config_dir: ''
  del_after:
  - .bin_reads
  - tmp/spades_IjamuI
  output_files: []
  path: /usr/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /usr/local/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/scaffolds.fasta
  - --misc_dir
  - /mnt/DGK_KLIF/data/klif/reads-for-assembly/trainingsets2/StaphPseudintermedius/pGCA_001021875.1_ASM102187v1_genomic/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /usr/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  output_files: []
  path: 'true'
  short_name: terminate
